## org.apache.batik.util.gui
Class CSSMediaPanel.MediaListSelectionListener

    java.lang.Object
      org.apache.batik.util.gui.CSSMediaPanel.MediaListSelectionListener

All Implemented Interfaces:
  java.util.EventListener, javax.swing.event.ListSelectionListener

Enclosing class:
  CSSMediaPanel

protected class CSSMediaPanel.MediaListSelectionListener
extends java.lang.Object
implements javax.swing.event.ListSelectionListener

To manage selection modifications

Constructor Summary
`protected` `CSSMediaPanel.MediaListSelectionListener()`

Method Summary
`void` `valueChanged(javax.swing.event.ListSelectionEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CSSMediaPanel.MediaListSelectionListener

    protected CSSMediaPanel.MediaListSelectionListener()

Method Detail

### valueChanged

    public void valueChanged(javax.swing.event.ListSelectionEvent e)

  Specified by:
    `valueChanged` in interface `javax.swing.event.ListSelectionListener`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.